body, html
{
margin:0px;
padding:0px;
}

#ausmap_wrapper
{
width:271px;
height:262px;
position:relative;
}

#ausmap_bg
{
width:271px;
height:262px;
position:absolute;
top:0px;
left:0px;
}

#ausmap_trans
{
width:271px;
height:262px;
}

#ausmap_rollovers img
{
position:absolute;
top:130px;
left:120px;
display:none;
}

#ausmap_hotspots 
{
z-index:10;
}